html {
  overflow-x: hidden;
}

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap");

.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
  transition: 0.3s ease-in;
  display: flex;
  align-items: center;
  justify-content: start;
  height: 70px;
  padding: 0 4rem;
  font-weight: 400;
  background-color: #000000;
  /* overflow: hidden; */

  /* position: sticky; */
}

.header h4 {
  margin-right: 5rem;
  color: #ff4655;
}

.header-bg {
  background-color: #ffffff;
}

.nav {
  margin-left: 0;
  width: 75%;
  position: relative;
  font-size: 16px;
}
.nav a {
  margin: 0 2rem;
  color: #dedede;
  text-decoration: none;
}

/* .nav a:hover {
    color: #722f37;
  } */

.header .nav-btn {
  padding: 5px;
  cursor: pointer;
  background-color: transparent;
  border: none;
  outline: none;
  color: #fff;
  visibility: hidden;
  opacity: 0;
  font-size: 1.3rem;
}

.log-title {
  font-size: 35px;
  font-family: "Poppins", sans-serif;
}

.log-container {
  margin-top: 5rem;
  color: #dedede;
  max-width: 300px;
  padding: 2rem 4rem;
  border-radius: 10px;
  background-color: #181a1f;
  position: fixed;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 9;
  background: rgba(49, 49, 49, 0.8);
}

.log-input {
  border: none;
  margin: 0.5rem 0;
  border-radius: 5px;
  padding: 0.5rem 1rem;
}

.log-btn {
  border: none;
  border-radius: 5px;
  padding: 5px 10px;
  cursor: pointer;
  opacity: 0.8;
  margin-top: 5px;
}

.log-close {
  position: absolute;
  top: 10px;
  right: 10px;
  padding: 5px 7px;
  cursor: pointer;
}

@media only screen and (max-width: 1050px) {
  .header {
    justify-content: space-around;
    width: 100vw;
    gap: auto;
    padding: 0 1rem;
  }
  .header .nav-btn {
    visibility: visible;
    opacity: 1;
  }

  .header .nav {
    position: fixed;
    top: 0;
    left: 0;
    height: 40%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
    background-color: #000000;
    color: #dedede;
    font-size: 18px;
    transition: 1s;
    transform: translateY(-100vh);
    z-index: 100;
    overflow-x: hidden;
  }

  .header .responsive_nav {
    transform: none;
  }

  .nav .nav-close-btn {
    position: absolute;
    top: 1.5rem;
    right: 2rem;
  }

  .nav a {
    font-size: 1rem;
  }
}
